﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MSTest.TestAdapter" version="2.2.7" targetFramework="net48" />
  <package id="MSTest.TestFramework" version="2.2.7" targetFramework="net48" />
  <package id="xunit.abstractions" version="2.0.3" targetFramework="net48" />
  <package id="xunit.extensibility.core" version="2.4.1" targetFramework="net48" />
</packages>